Bug 1010365 - Add DV 6.0.0 ER2 plugin pack
Add DV 6.0.0 ER2 plugin pack
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- Other (Show other bugs)
JON 3.1.2
Unspecified Unspecified
unspecified Severity unspecified
: ER02
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 11:50 EDT by Julian Coleman
Modified: 2014-01-02 15:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:43:12 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Coleman 2013-09-20 11:50:43 EDT
Please create a DV 6.0.0 ER2 plugin pack containing Teiid plugin:

Brew tag:
  soa-brms-6-build

http://download.devel.redhat.com/brewroot/repos/soa-brms-6-build/latest/maven/

Teiid plugin:
  org.jboss.teiid.rhq:teiid-rhq:1.0.0.Final-redhat-2
Comment 1 Simeon Pinder 2013-09-24 15:03:45 EDT
Assuming :
i) request is actually to update teiid-rhq-plugin and not just teiid-rhq
ii)request is actually for JON 3.2 and not 3.1.2 as some sort of patch/hotfix

This is fixed for 3.2 with commit : 340c35161b2025d to jon release branch

@Julian, please correct these assumptions if they are not right.

Moving this to MODIFIED for testing with next brew build.

Note You need to log in before you can comment on or make changes to this bug.